На старый телефон не устанавливаются программы из Play Market. Что делать?

Версия на PlayMarket’e  требует Android 7 и выше. Вы можете скачать приложения для более ранних версий по ссылке: http://68.183.233.55/fit.apk